@charset "UTF-8";
/* -- all -- */
.tokushu-wrap {
  position: relative;
  width: 510px;
  background: url(../imgs/bg.jpg) repeat-y left top;
  color: #111 !important;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "sans-serif";
  font-size: 62.5% !important;
  line-height: 1 !important;
  text-align: center;
}

.tokushu-wrap div, .tokushu-wrap p, .tokushu-wrap h3, .tokushu-wrap h4, .tokushu-wrap h5 {
  margin: 0 !important;
  padding: 0 !important;
}

.tokushu-wrap a, .tokushu-wrap a img {
  -webkit-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.tokushu-wrap:before {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 510px;
  height: 400px;
  margin-bottom: 20px !important;
  background: url(../imgs/header.jpg) no-repeat left top;
  content: "";
}

.tokushu-wrap h3 {
  padding: 18px 20px !important;
  border-top: 1px solid #fff;
  background-color: rgba(253, 252, 163, 0.8);
  text-align: left;
}

.tokushu-wrap h3 span {
  display: block;
  color: #111 !important;
  font-family: "Noto Sans Japanese";
  font-size: 2.2em;
  font-size: 22px !important;
  font-weight: 500;
  text-shadow: #fff 1px 1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff -1px -1px 0, #fff 2px 2px 1px, #fff 0 2px 1px, #fff 2px 0 1px;
  /* for IE */
  -webkit-filter: dropshadow(color=#fff, offX=0, offY=-1) dropshadow(color=#fff, offX=1, offY=0) dropshadow(color=#fff, offX=0, offY=1) dropshadow(color=#fff, offX=-1, offY=0);
  filter: dropshadow(color=#fff, offX=0, offY=-1) dropshadow(color=#fff, offX=1, offY=0) dropshadow(color=#fff, offX=0, offY=1) dropshadow(color=#fff, offX=-1, offY=0);
  -webkit-transform: rotate(0.028deg);
  -ms-transform: rotate(0.028deg);
  -moz-transform: rotate(0.028deg);
  -o-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
}

.tokushu-wrap h3 span small {
  font-size: 1.2em;
  font-size: 12px !important;
  font-weight: 300;
}

/* -- cont -- */
.tokushu-wrap .cont {
  width: 510px;
  margin: 0;
  padding: 10px 0 6px !important;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  background-color: rgba(255, 255, 255, 0.6);
  text-align: center;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.tokushu-wrap .cont h4 {
  width: 510px;
  height: 30px;
  margin: 10px 0 !important;
  padding-left: 20px !important;
  background: #77d9f5;
  /* Old browsers */
  background: -moz-linear-gradient(left, #77d9f5 0%, #9ef4f1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #77d9f5 0%, #9ef4f1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#77d9f5), to(#9ef4f1));
  background: -o-linear-gradient(left, #77d9f5 0%, #9ef4f1 100%);
  background: linear-gradient(to right, #77d9f5 0%, #9ef4f1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d9f5', endColorstr='#9ef4f1',GradientType=1 );
  /* IE6-9 */
  color: #fff !important;
  font-size: 1.35em;
  font-size: 13.5px !important;
  font-weight: bold;
  text-align: left;
  line-height: 32px !important;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-shadow: 0px 0px 3px rgba(7, 152, 213, 0.5);
  -ms-text-shadow: 0px 0px 3px rgba(7, 152, 213, 0.5);
  -moz-text-shadow: 0px 0px 3px rgba(7, 152, 213, 0.5);
  -o-text-shadow: 0px 0px 3px rgba(7, 152, 213, 0.5);
  text-shadow: 0px 0px 3px rgba(7, 152, 213, 0.5);
}

.tokushu-wrap .cont > p {
  margin: 12px 15px !important;
  font-size: 1.2em;
  font-size: 12px !important;
  text-align: left;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont > dl {
  margin: 10px 15px !important;
}

.tokushu-wrap .cont > dl dt, .tokushu-wrap .cont > dl dd {
  display: inline-block;
  margin: 1px 0 !important;
  color: #111 !important;
  text-align: left;
  vertical-align: middle;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont > dl dt {
  width: 15%;
  font-size: 1.25em;
  font-size: 12.5px !important;
  font-weight: bold;
}

.tokushu-wrap .cont > dl dt:after {
  display: inline-block;
  margin-left: 8px !important;
  color: #555;
  font-family: FontAwesome;
  font-weight: normal;
  content: "\f138";
}

.tokushu-wrap .cont > dl dd {
  width: 85%;
  font-size: 1.2em;
  font-size: 12px !important;
}

.tokushu-wrap .cont > dl dd strong {
  color: #fb5291 !important;
  font-size: 1.6em;
  font-size: 16px !important;
  font-weight: bold;
}

.tokushu-wrap .cont > dl dd strong small {
  font-size: 1.1em;
  font-size: 11px !important;
}

.tokushu-wrap .cont > ul {
  margin: 10px 15px !important;
  text-align: left;
}

.tokushu-wrap .cont > ul li {
  margin: 2px 0 !important;
  color: #111 !important;
  font-size: 1.15em;
  font-size: 11.5px !important;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont > ul li span {
  color: #f31c4e !important;
}

.tokushu-wrap .cont .button {
  display: inline-block;
  width: 380px;
  height: 45px;
  margin: 10px auto !important;
  border: 1px solid #ececec;
  background-color: #ffabca;
  color: #111 !important;
  font-size: 1.35em;
  font-size: 13.5px !important;
  font-weight: bold;
  text-align: center;
  line-height: 47px !important;
  text-decoration: none !important;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.tokushu-wrap .cont .button:hover {
  color: #fb5291 !important;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: alpha(opacity=70);
}

.tokushu-wrap .cont iframe {
  margin: 5px auto 15px auto !important;
}

/* -- introduction -- */
.tokushu-wrap .cont .introduction {
  width: 490px;
  margin: 8px auto 0 auto !important;
  overflow: hidden;
}

.tokushu-wrap .cont .introduction img {
  float: left;
  width: 224px;
  margin: 0 5px 15px !important;
  border: 1px solid #ffffff;
}

.tokushu-wrap .cont .introduction ul {
  display: inline-block;
  width: 240px;
  text-align: left;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.tokushu-wrap .cont .introduction ul li {
  margin: 2px 0 !important;
  color: #111 !important;
  font-size: 1.15em;
  font-size: 11.5px !important;
  line-height: 1.6 !important;
}

/* -- block -- */
.tokushu-wrap .cont .block {
  width: 470px;
  margin: 10px auto !important;
  padding: 15px 0 8px !important;
  border: 1px solid #d0dbe4;
  background-color: #ffffff;
  text-align: center;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.tokushu-wrap .cont .block h5 {
  width: 468px;
  height: 27px;
  margin-bottom: 15px !important;
  background-color: #7bb1fb;
  color: #fff !important;
  font-size: 1.25em;
  font-size: 12.5px !important;
  font-weight: bold;
  text-align: center;
  line-height: 30px !important;
}

.tokushu-wrap .cont .block > p {
  margin: 0 15px !important;
  color: #111 !important;
  font-size: 1.2em;
  font-size: 12px !important;
  text-align: left;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont .block > p span {
  color: #f31c4e !important;
  font-weight: bold;
}

.tokushu-wrap .cont .block a {
  color: #4087e7 !important;
}

.tokushu-wrap .cont .block ul {
  margin: 8px 15px !important;
  text-align: left;
}

.tokushu-wrap .cont .block ul li {
  margin: 1px 0;
  color: #111 !important;
  font-size: 1.1em;
  font-size: 11px !important;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont .block ul li span {
  color: #f31c4e !important;
}

.tokushu-wrap .cont .block img {
  margin: 10px auto !important;
  border: 1px solid #e5e5e5;
}

/* -- item -- */
.tokushu-wrap .cont .item {
  position: relative;
  width: 470px;
  margin: 8px auto 12px auto !important;
  padding: 15px !important;
  border: 1px solid #ededed;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.tokushu-wrap .cont .item img {
  float: left;
  width: 155px;
  border: 1px solid #e5e5e5;
}

.tokushu-wrap .cont .item p {
  display: inline-block;
  width: 270px;
  margin-left: 10px !important;
  font-size: 1.4em;
  font-size: 14px !important;
  font-weight: bold;
  text-align: left;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont .item p span {
  font-size: 1.1em;
  font-size: 11px !important;
  font-weight: normal;
}

.tokushu-wrap .cont .item a {
  color: #4087e7 !important;
}

.tokushu-wrap .cont .item a:hover {
  color: #fb5291 !important;
}

.tokushu-wrap .cont .item dl {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #fb5291 !important;
  font-weight: bold;
}

.tokushu-wrap .cont .item dl dt {
  display: inline-block;
  font-size: 1.3em;
  font-size: 13px !important;
}

.tokushu-wrap .cont .item dl dd {
  display: inline-block;
  margin-left: 6px !important;
  font-size: 2em;
  font-size: 20px !important;
}

.tokushu-wrap .cont .item dl dd:after {
  font-size: 1.05em;
  font-size: 10.5px !important;
  font-weight: normal;
  content: "（税込）";
}

/* -- info -- */
.tokushu-wrap .cont .info {
  margin: 10px 10px 10px 12px !important;
  text-align: left;
}

.tokushu-wrap .cont .info li {
  margin: 2px 5px 2px 18px !important;
  color: #111 !important;
  font-size: 1.1em;
  font-size: 11px !important;
  list-style-type: disc;
  line-height: 1.6 !important;
}

.tokushu-wrap .cont .info li span {
  color: #f31c4e !important;
}

.tokushu-wrap .cont .info a {
  color: #4087e7 !important;
}

/* -- footer -- */
.tokushu-wrap .footer {
  padding: 10px 0 !important;
  text-align: center;
}

.tokushu-wrap .footer p {
  color: #111 !important;
  font-size: 1.05em;
  font-size: 10.5px !important;
}

.tokushu-wrap .footer p:before {
  display: inline-block;
  margin-right: 5px !important;
  font-family: FontAwesome;
  content: "\f1f9";
}

/* -- backtop -- */
.tokushu-wrap .backtop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9999;
}

.tokushu-wrap .backtop a {
  display: block;
  width: 60px;
  height: 60px;
  background-color: #d0d0d0;
  text-align: center;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.tokushu-wrap .backtop i {
  margin: 10px auto !important;
  color: #fff !important;
  font-size: 4em;
}

.tokushu-wrap .backtop a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: alpha(opacity=70);
}
